/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibo.min.rt.css.orig */
a {
	color: #459ADD;
}
a:hover {
	color: #459ADD;
}
.W340297 {
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
}
.W340297 .FtXjQFQdU {
	width: 70%;
	height:fit-content;
}
.FtXjQFQdU .GWYTd {
	background: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 70px;
}
.FtXjQFQdU .GWYTd .kSWUbnQ {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
}
.FtXjQFQdU .GWYTd .kSWUbnQ .Q73285 {
	padding-left: 10px;
}
.FtXjQFQdU .GWYTd .kSWUbnQ a {
	margin-right: 20px;
}
.FtXjQFQdU .GWYTd .kSWUbnQ a img {
	vertical-align: middle;
}
.FtXjQFQdU .oHaMXM {
	display: flex;
	background: #fff;
	border-radius: 10px;
	margin-top: 27px;
	padding: 20px 15px;
}
.FtXjQFQdU .oHaMXM img {
	width: 110px;
	height: 110px;
	border: solid 1px #459ADD;
	border-radius: 5px;
	padding: 5px;
}
.FtXjQFQdU .oHaMXM .h4AIn {
	margin-left: 20px;
	margin-top: 10px;
}
.FtXjQFQdU .oHaMXM .h4AIn a {
	font-size: 18px;
	color: #459ADD;
	font-weight: 700;
}
.FtXjQFQdU .oHaMXM .h4AIn p a {
	color: #FF1336;
	font-size: 14px;
}
.Z824775 .X0650200 {
	width: 28%;
	background: rgba(0, 0, 0, 0);
	border-radius: 10px;
	height:fit-content;
}
.Q73285 {
	background-repeat: no-repeat;
	background-size:cover;
	min-height: 45px;
	min-width: 162px;
	font-size: 20px;
	color: #FFFFFF;
}
.Q73285 > img {
	width: 26px;
	vertical-align: sub;
}
.Q73285 > span {
	line-height: 2;
}
.rt-zq-zhibo-item {
	padding: 15px 10px;
	background: #E1EAFE;
	border-top: solid 2px #459ADD;
	position: relative;
	overflow: hidden;
	height:25px;
}
.rt-zq-zhibo-item div {
	width: 95%;
	display: inline-block;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	width: 90%;
}
.rt-open-close {
	height: auto!important;
	overflow: unset!important;
}
.rt-open-close .rt-zq-zhibo-open {
	background: url(../images/up.png) !important;
}
.rt-zq-zhibo-item .rt-zq-zhibo-open {
	background: url(../images/down.png);
	width: 18px;
	height: 18px;
	float: right;
	margin-top: 5px;
}
.rt-zq-zhibo-item ul {
	display: inline;
}
.rt-zq-zhibo-item ul li {
	display: inline-block;
	padding: 5px 10px;
}
.rt-zq-zhibo-item ul li a {
	color: #333333;
}
.rt-erji-active {
	padding: 5px;
	background: #459ADD;
	color: #fff!important;
	border-radius: 5px;
}
.rt-erji-active a {
	color: #FFFFFF!important;
}
.rt-zq-zhibo-item span {
	padding: 5px;
	background: #459ADD;
	color: #fff;
	border-radius: 5px;
}
.dmc6o .jT1eJgerM {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD
}
.dmc6o .jT1eJgerM span {
	font-size: 16px;
}
.dmc6o .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.dmc6o .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.dmc6o .rt-zhibo_saishi {
	width: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}


.dmc6o .rt-zhibo_saishi a{ color: #666;

}
.dmc6o .rt-zhibo-time {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	color: #666666;
	margin-left: 20px;
}
.dmc6o .rt-zhibo-zhanwei {
	width: 25px;
}
.dmc6o .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.dmc6o .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	color: #FFFFFF;
	line-height: 2;
}
.dmc6o .rt-zhibo-btn:hover {
	background: #969696;
}
.dmc6o .rt-zhibo-btn-doing {
	background: #459ADD;
}
.dmc6o .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.dmc6o .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px;
}
.dmc6o .rt-zhibo-btn span {
	font-size: 14px;
	vertical-align: middle;
}
.dmc6o li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.hgLboQmqF {
	border: 1px solid #dfebf9;
	border-left: none;
	border-right: none;
	background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe)!important;
}
.dmc6o .XGY8kcqf {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.dmc6o .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.dmc6o .rt-zhibo-more-btn a {
	background: url("../images/south.png") no-repeat;
	background-position-y:center;
	background-position-x: 66%;
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.dmc6o .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.dmc6o .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.dmc6o .rt-zhibo-team p:nth-child(1) {
text-align: right;
}
.dmc6o .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.dmc6o .RPcJWp {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
	font-size: 12px;
	font-weight: unset;
}
.otdExv {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.otdExv li {
	color: #FFFFFF;
}
.uWrIRVmmx {
	font-size: 18px;
}
.A248353 {
	color: #FF1336;
	font-size: 14px;
}
.uWrIRVmmx:hover .RPcJWp {
	display:block;
}
.RPcJWp .lDisnMRUN ul {
	display: flex;
}
.lDisnMRUN ul li {
	color: #666666;
}
.RPcJWp ul li {
	font-size: 12px;
	border: unset;
}
.RPcJWp .z04728 {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.RPcJWp .CrsEBWJ {
	width: 30px;
}
.RPcJWp .AlGFOk {
	color: #FF1336;
}
.RPcJWp div ul li:nth-last-child(1) {
color: #FF1336;
}
.s6804108 {
	padding: 10px 0;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
}
.s6804108 .Ef48fy {
	font-size: 13px;
	color: #999999;
	margin-bottom: 10px;
}
.X0650200 .FAg7bL {
	background: #FFFFFF;
	border-radius: 10px;
}
.X0650200 .FAg7bL .bmoxDt {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.X0650200 .FAg7bL .bmoxDt a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.X0650200 .FAg7bL .bmoxDt .dfqTf {
	margin-left:0!important;
}
.dfqTf {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.dfqTf div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.dfqTf img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.MjvnihA {
	padding: 10px 15px;
	border-bottom: solid 1px #eee;
}
.MjvnihA:nth-last-child(1) {
border: none;
}
.OGnNuIkl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.X0650200 .OGnNuIkl img {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}
.OGnNuIkl ul {
	width: 40%;
}
.OGnNuIkl ul li {
	margin: 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.OGnNuIkl p {
	color: #FF1336;
	font-size: 20px;
	font-weight: 700;
	width: 35%;
}
.OGnNuIkl a {
	border: solid 1px #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}
.OGnNuIkl a:hover {
	color: #fff;
	background: #459ADD;
}
.m06988 {
	border-radius: 10px;
	background: #FFFFFF;
}
.IpcTL {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.IpcTL div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.IpcTL img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.thsbmDdQwq {
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 20px;
	display: flex;
}
.thsbmDdQwq li {
	cursor: pointer;
}
.thsbmDdQwq li:nth-child(1) {
margin-right: 30px;
}
.thsbmDdQwq li span {
	font-size: 14px;
	font-weight: 700;
}
.t0703 {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.t0703:nth-last-child(1) {
border: none;
}
.t0703 .AlSfZqadU {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.t0703 .AlSfZqadU a {
	color: #fff;
}
.t0703 .R65873385 {
	display: inline;
}
.t0703 .R65873385 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
